<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Applying Patches...</key>
	<string>Applying Patches…</string>
	<key>BNDL_EXISTS %@</key>
	<string>The application “%@” already exists. Would you like to replace the existing bundle with the one you are installing, or do you want to update the existing bundle instead?

If you are installing an application from scratch, you should click “Replace”. If you are installing an update, you should click “Update” to prevent the existing application from becoming unlaunchable.</string>
	<key>Bundle already exists</key>
	<string>Application already exists</string>
	<key>CONSOLIDATING_FILES</key>
	<string>Consolidating Files…</string>
	<key>CREATE_DIR_ERROR %@</key>
	<string>Couldn’t create the directory “%@”.</string>
	<key>Changed Files</key>
	<string>Changed Files</string>
	<key>DONT_ASK_AGAIN_FOR_INSTALLATION</key>
	<string>Don’t ask again for this installation</string>
	<key>Extracting Files...</key>
	<string>Extracting Files…</string>
	<key>Files Verified</key>
	<string>Files Verified</string>
	<key>INSERT_DISK_EXTRACTION %@ %@</key>
	<string>Pacifist needs the disk “%1$@” to be inserted in order to extract files from the package “%2$@”.</string>
	<key>Incorrect Permissions</key>
	<string>Changed Permissions</string>
	<key>Installing Files...</key>
	<string>Moving Files into Place…</string>
	<key>Leave Alone</key>
	<string>Leave Alone</string>
	<key>Missing Files</key>
	<string>Missing Files</string>
	<key>NO_FILE_OVERWRITE_FOLDER %@</key>
	<string>The folder “%@” cannot be replaced by a file.</string>
	<key>NO_FOLDER_OVERWRITE_FILE %@</key>
	<string>The file “%@” cannot be replaced by a folder.</string>
	<key>NO_SOURCE_FILE %@</key>
	<string>The file “%@” does not exist.</string>
	<key>Overwrite</key>
	<string>Replace</string>
	<key>PATCH_BAD_CKSUM %@</key>
	<string>The file to be patched:

%@

does not have the required checksum. The patch cannot be applied.</string>
	<key>PATCH_NO_SOURCE_FILE %@</key>
	<string>The file to be patched:

%@

does not exist.</string>
	<key>Present Files</key>
	<string>Present Files</string>
	<key>REMOVING_UNNECESSARY_FILES</key>
	<string>Removing Unnecessary Files…</string>
	<key>REPLACE_FILE_HEADER</key>
	<string>File already exists</string>
	<key>REPLACE_FILE_TEXT %@</key>
	<string>A file already exists at the following location:
%@

Would you like to replace it?</string>
	<key>Setting File Permissions...</key>
	<string>Setting File Permissions…</string>
	<key>Stop Extraction</key>
	<string>Stop Extraction</string>
	<key>Stop Installation</key>
	<string>Stop Installation</string>
	<key>Summary</key>
	<string>Summary</string>
	<key>Update</key>
	<string>Update</string>
	<key>VERIFY_ALL_FILES_PRESENT</key>
	<string>All of the files in the package were present on the hard disk.</string>
	<key>VERIFY_ALL_PERMS_CORRECT</key>
	<string>No files were found on the hard disk whose permissions differed from the permissions of the files in the package.</string>
	<key>VERIFY_CHANGED_FILES</key>
	<string>The following files’ checksums did not match those specified in the package. The files may simply have been updated to a later version, or they may have been tampered with.

Changed Files:</string>
	<key>VERIFY_CKSUM_FAILED</key>
	<string>The following files were not able to be scanned, because the package did not specify their checksums:</string>
	<key>VERIFY_CKSUM_SUMMARY %lu %lu</key>
	<string>%1$lu of %2$lu files had checksums that did not match those specified in the package.

</string>
	<key>VERIFY_FILE_LIST</key>
	<string>Verification was run for the following files and folders:</string>
	<key>VERIFY_MISSING_FILES</key>
	<string>The following files were not found on your hard disk. The package may not have been completely installed, or the files may have been deleted.

Missing Files:</string>
	<key>VERIFY_NO_DIFFERENCES</key>
	<string>No files were found on the hard disk whose contents differed from the contents of the files in the package.</string>
	<key>VERIFY_NO_FILES_PRESENT</key>
	<string>No files from the package were found on your hard disk. The package may not have been installed, or the files may have been deleted.</string>
	<key>VERIFY_NO_ZERO_LENGTH_FILES</key>
	<string>No zero-length files were found on the hard disk for which the package specified a non-zero file size.</string>
	<key>VERIFY_PERMS_CHANGED</key>
	<string>The following files’ file permissions did not match those specified in the package. The permissions may have been changed since the files were installed. It is normal for some files to have different permissions from those defined in the system, because some files may be recreated or modified by the system. Other files, though, do not function properly if they do not have the correct permissions. If a file was installed by Apple software and you suspect that its permissions are incorrect, the easiest way to fix it is to run Repair Disk Permissions under the First Aid tab in Disk Utility.

Files with changed permissions:</string>
	<key>VERIFY_PERMS_SUMMARY %lu %lu</key>
	<string>%1$lu of %2$lu files had file permissions that did not match those specified in the package.

</string>
	<key>VERIFY_PRESENT_FILES</key>
	<string>The following files were found on your hard disk:</string>
	<key>VERIFY_REPORT_HEADER %@ %@</key>
	<string>Package report for package %1$@ on %2$@</string>
	<key>VERIFY_WRONG_GROUP %d %d</key>
	<string>group is %1$d, package specifies %2$d</string>
	<key>VERIFY_WRONG_MODE %o %o</key>
	<string>mode is %1$o, package specifies %2$o</string>
	<key>VERIFY_WRONG_OWNER %d %d</key>
	<string>owner is %1$d, package specifies %2$d</string>
	<key>VERIFY_ZERO_LENGTH_FILES</key>
	<string>The following files had a file size of zero, while a nonzero size was specified in the package. This could indicate file damage.</string>
	<key>VERIFY_ZERO_LENGTH_SUMMARY %lu %lu</key>
	<string>%1$lu of %2$lu files had a file size of zero although a nonzero size was specified in the package.

</string>
	<key>Verifying Files...</key>
	<string>Verifying Files…</string>
	<key>Zero-Length Files</key>
	<string>Zero-Length Files</string>
</dict>
</plist>
